/*
bitvtest.de druck.css
zul. bearb. v. T. Wyatt, feld.wald.wiese am 28.07.2011
*/


body {
  background: #fff;
  color: #000;
  font-family: 'lucida grande', verdana, arial, sans-serif;
  font-size: 100.01%;
  line-height: 100%;
  padding: 10px;
  margin: 0;  
}

h1, h2, h3, h4, h5, h6, p, blockquote, ul, ol, li, form, fieldset {
  padding: 0;
  border: 0;
  margin: 0;
}

ul,
ul ul {
  list-style: disc;
}

li li {
  font-size: 1em !important;
}

img {
  border: none;
  vertical-align: bottom;
}

input, textarea, select {
  font-size: 1em;
  font-family: verdana, arial, helvetica, sans-serif;
}

a { text-decoration: underline; }

abbr,
acronym {
  font-style: normal;
  text-decoration: none;
  border-bottom: none;
}

hr { display: none; }

.stopFloat {
  display: block;
  clear: both;
  float: none;
  height: 1px;
  font-size: 1px;
  line-height: 1px;
  overflow: hidden;
}

.unsichtbar,
#sprunglinks,
#darstellung,
#servicemenue,
#leiste-hauptmenue-suche,
#bereichsmenue,
span.inv,
.blaettern,
.infothek form,
h4.kommentare,
a#c21 + h3,
a#c21 + h3 + p,
a#c21 + h3 + p + form,
#fuss-2 #nach-oben,
p.zurueck {
  display: none;
}

#kopf {
  border-bottom: 1px solid #000;
}

#breadcrumb {
  margin-bottom: 2em;
}

#breadcrumb p {
  font-size: .7em;
  padding: .4em 0;
  border-bottom: 1px solid #000;
  margin: 0 0 .5em 0;
}

#breadcrumb p strong {
  font-weight: normal;
}

#kurzvorstellung {
  padding-bottom: 1em;
  border-bottom: 1px solid #000;
  margin: 2em 0;
}

#kurzvorstellung p {
  font-size: 1em;
}

#spalte-2 {
  clear: both;
  border-top: 1px solid #000;
  margin-top: 2em;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/

/** Typographie: Ueberschriften */

h2 {
  font-size: 1.3em;
  line-height: 1.2em;
  margin: 0 0 .8em 0;
}

h2.mit-dachzeile {
  font-size: 1em;
  margin-top: -.8em;
}

h2.mit-dachzeile .dachzeile {
  display: block;
  font-size: .9em;
  font-weight: normal;
}

h2.mit-dachzeile .dachzeile br {
  display: none;
}

h2.mit-dachzeile .ueberschrift {
  display: block;
  font-size: 1.3em;
  padding-top: .15em;
}

h3 {
  font-size: .9em;
  line-height: 1.3em;
  margin: 1.6em 0 0 0;
}

h3.infothek.artikel {
  font-size: 1.1em;
}

h3.infothek.artikel .dachzeile {
  font-weight: normal;
}

h3.linie {
  padding-top: .9em;
  border-top: 1px solid #000;
  margin-top: 1.8em;
}

h3.teaser {
  padding-top: .8em;
  border-top: 1px solid #000;
}

li h3 {
  font-size: 1.1em;
  margin-bottom: 0;
}

h4 {
  font-size: .85em;
  line-height: 1.3em;
  margin: 1.6em 0 0 0;
}

h4.kommentare {
  display: block;
  font-size: 1em;
  margin-top: 2.2em;
  margin-bottom: .8em;
}

.infothek + a + .infothek + a + .infothek {
  display: none;
}

li h4 {
  font-size: 1em;
}

.datum h3,
.datum h4 {
  font-size: .8em;
  font-weight: normal;
  line-height: 1.3em;
  margin: 1.6em 0 0 0;
}

.glossar h3 {
  font-size: 1.2em;
  padding-top: .4em;
  border-top: 1px solid #000;
  margin-bottom: 0;
}

.datum span.inv {
  display: inline;
}

h5 {
  font-size: .85em;
  font-weight: normal;
  font-style: italic;
  margin: 1.4em 0 .8em 0;
}

.kommentar h5 {
  font-weight: bold;
  font-style: normal;
  margin-bottom: 0;
}

.teaser h4,
.teaser h5 {
  font-size: .9em;
  line-height: 1.4;
  margin-top: .1em;
  font-style: normal;
}

h4.linie {
  padding-top: .9em;
  border-top: 1px solid #000;
}

li h5 {
  font-size: 1.1em;
  margin: 0;
  font-style: normal;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Typographie: Absaetze */

p {
  font-size: .8em;
  line-height: 1.4em;
  margin: .7em 0;
}

li p {
  font-size: 1em;
}

p.tags {
  font-size: .7em;
}

p.quelle {
  font-size: .7em;
  margin-bottom: .5em;
}

p.quelle,
p.quelle a:link,
p.quelle a:visited {
  color: #777;
}

p.datum-zeit,
p.url {
  margin: 0;
}

p.datum-zeit strong {
  font-weight: normal;
}

dt {
  font-size: .9em;
  font-weight: bold;
  margin-top: 1.5em;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Typographie: Listen */

ul {
  margin: .8em 0;
}

li {
  font-size: .8em;
  line-height: 1.35em;
  margin: .4em 0 .4em 30px;
}

ul.liste-90plus-menue,
.sortierung ul {
  list-style: none;
  margin: 1.4em 0 0 0;
}

ul.liste-90plus-menue li {
  font-size: 1em;
  margin: 0;
}

.sortierung li {
  margin: 0;
}

ul.liste-90plus-menue li a,
.sortierung ul a {
  display: none;
}

ul.liste-90plus-menue li em {
  font-style: normal;
}

.sortierung ul li strong {
  font-weight: normal;
}

#inhalt .sortierung p,
#inhalt .sortierung ul,
#inhalt .sortierung li {
  float: none;
  display: inline;
  padding: 0;
  border: none;
  margin-top: 0;
}

div.liste-90plus ul {
  list-style: none;
}

div.liste-90plus ul,
div.liste-90plus li {
  padding-left: 0;
  margin-left: 0;
}

div.liste-90plus.agenturen li,
div.liste-90plus.webangebote li,
.portrait li,
.portrait .projekt {
  float: left;
  width: 100%;
  padding-top: 1em;
  border-top: 1px solid #000;
}

#inhalt .portrait ul ul {
  list-style-type: disc;
  margin-left: 30px;
}

.portrait li li {
  float: none;
  width: auto;
  padding: 0;
  border: 0;
}

div.liste-90plus.agenturen .bild,
div.liste-90plus.webangebote .bild,
div.portrait .bild,
div.portrait .name {
  float: left;
  width: 30%;
}

div.liste-90plus.agenturen .name {
  float: left;
  width: 35%;
}

div.liste-90plus.webangebote .name,
div.portrait .ergebnis,
div.portrait .kontaktdaten {
  float: left;
  width: 64%;
}

div.liste-90plus.agenturen .ergebnis {
  float: left;
  width: 34%;
}

div.liste-90plus.agenturen .name h3,
div.liste-90plus.webangebote .name h3 {
  margin: 0;
}

div.portrait .name h3 {
  font-size: .85em;
  margin-top: .6em;
  margin-right: 5px;
}

div.liste-90plus.agenturen h4 {
  font-size: 1.1em;
  margin: 0;
}

div.portrait .ergebnis h4 {
  font-size: .9em;
  margin: 0;
}

div.liste-90plus.agenturen img {
  margin-top: 3px;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Typographie: Links */

a:link,
a:visited {
  color: #0a6fa3;
}

a:hover,
a:focus,
a:active {
  color: #fff;
  background: #0a6fa3;
  text-decoration: none;
}

a.glossar:link,
a.glossar:visited {
  border-bottom: 1px dotted #0a6fa3;
  text-decoration: none;
}

a.glossar:hover,
a.glossar:focus,
a.glossar:active {
  text-decoration: none;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Typographie: Bilder */

.bild-links {
  float: left;
  margin: 3px 14px 8px 0;
}

.bild-rechts {
  float: right;
  margin: 3px 0 8px 10px;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Typographie: Tabellen */

table {
  border-collapse: collapse;
  border: 1px solid #000;
  margin: .8em 140px 1em 0;
}

th,
td {
  font-size: .7em;
  line-height: 1.2em;
  text-align: left;
  padding: 4px 10px;
  border: 1px solid #000;
  vertical-align: top;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Typographie: Weitere */

hr.stop-float {
  clear: both;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/

/** Fuss */

#fuss-1 {
  border-top: 1px solid #000;
  margin-top: 1.5em;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
